.container {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  justify-content: center;
  font-family: 'Poppins';
  align-items: center;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  text-align: center;
}
.titleSection {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 429px;
  h1 {
    font-family: 'Monument Extended';
    font-style: normal;
    font-weight: 400;
    font-size: 29px;
    line-height: 35px;
    /* identical to box height */

    text-align: center;
    letter-spacing: 0.05em;

    color: #ffffff;
  }

  span {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    text-align: center;

    color: #ffffff;
  }
  margin-bottom: 28px;
}
.roundsContainer {
    display: flex;
    flex-direction: column;
}

.roundItem {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  max-width: 433px;
  padding: 0 15px;
  color: #ffffff;
  display: flex;
  flex-direction: column;    align-items: flex-start;
  text-align: left;
  margin-bottom: 29px;
  .roundItemTitle {
    font-weight: 700;
  }
  @media (min-width: 768px) {
    padding: 0;
  }
}
